@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

ul li {
  list-style: none;
}

#feature {
  box-sizing: border-box;
  color: #323232;
  overflow: clip;
  position: relative;
  font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  font-weight: normal;
  font-style: normal;
  font-feature-settings: "palt";
  display: block;
  width: 100%;
}

#feature .feature__inner {
  width: 100%;
  position: relative;
  display: flex;
}

#feature .feature__inner .left {
  position: sticky;
  top: 4rem;
  width: 50%;
  height: 100%;
  z-index: 2;
}

#feature .feature__inner .right {
  max-width: 48rem;
  margin: 8rem auto;
}

#feature .main figure:first-child img {
  height: 100vh;
  object-fit: cover;
  object-position: center top;
}

#feature .left figure:last-child {
  width: calc(387 * (100vw / 1400));
  position: absolute;
  bottom: 8.6dvh;
  left: 12.9rem;
  pointer-events: none;
}

#feature a {
  color: #000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}


/*-------------------------
 fade
-------------------------*/
.fadeUp {
  opacity: 0;
  transform: translateY(100px);
  transition: opacity 2.0s ease, transform 2.0s ease;
}

.fadeUp.active {
  opacity: 1;
  transform: translateY(0px);
}

/*-------------------------
 slider
-------------------------*/
#feature .swiper {
  width: 48rem;
  height: fit-content;
  margin-top: 12.3rem;
  overflow: hidden;
}

#feature .swiper02 {
  width: 48rem;
  height: fit-content;
  margin-top: 12.3rem;
  overflow: hidden;
}

#feature .swiper .swiper-slide {
  width: 39.7rem;
  padding-right: 2.5rem;
}

#feature .swiper02 .swiper-slide {
  width: 44.2rem;
  padding-right: 2.5rem;
}


/*-------------------------
 hero
-------------------------*/
#feature .hero {
  width: 48rem;
  margin: auto;
  position: relative;
}

#feature .hero figure:last-child {
  position: absolute;
  top: 4.2rem;
  left: 0.5rem;
  right: 0;
  margin: 0 auto 0;
  width: 27.3rem;
}

#feature .lead {
  font-size: 1.53rem;
  letter-spacing: 0.05em;
  text-align: center;
  line-height: 2;
  margin: 3rem 0 0 1rem;
  color: #414146;
}

/*-------------------------
 content
-------------------------*/
#feature .section__inner {
  width: 100%;
}

#feature .section h2 {
  font-size: 7.05rem;
  letter-spacing: 0.05em;
  text-align: left;
  line-height: 1;
  font-family: "stilson-display-condensed", serif;
  font-weight: 400;
  font-style: normal;
  margin: 4.8rem auto 0;
  padding-bottom: 0.8rem;
}

#feature .section h2:after {
  content: "";
  border-bottom: 2px solid #000000;
  width: 100vw;
  display: block;
  margin: 0 calc(50% - 50vw);
  transform: translateY(0.6rem);
}

#feature .section.sec01 h2 {
  padding-left: 4.5rem;
}

#feature .section.sec02 h2 {
  padding-left: 6.5rem;
}

#feature .section.sec03 h2 {
  padding-left: 4.5rem;
}

#feature .section h2 span {
  display: block;
  text-align: right;
}

#feature .section.sec01 h2 span {
  margin: -0.1rem 3.8rem -2rem 0;
}

#feature .section.sec02 h2 span {
  margin: -0.1rem 6.7rem -2rem 0;
}

#feature .section.sec03 h2 span {
  margin: -0.2rem 4rem -2rem 0;
}

#feature .section.sec02 {
  padding-top: 6.8rem;
}

#feature .section.sec03 {
  padding-top: 7.5rem;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .ttl01 {
  position: absolute;
  top: 0.8rem;
  left: 4.7rem;
  width: 1.6rem;
  pointer-events: none;
}

#feature .ttl02 {
  position: absolute;
  top: 3.3rem;
  right: 2.25rem;
  width: 1.83rem;
  pointer-events: none;
  z-index: 10;
}

#feature .btn {
  width: 45rem;
  margin: 9rem auto 0;
  text-align: center;
}

/*-------------------------
 image
-------------------------*/
#feature .img01 {
  width: 37.8rem;
  margin: 5rem auto 0 0;
}

#feature .img02 {
  width: 45.5rem;
  margin: 3.9rem 0 0 auto;
  border: 1rem solid #efe5dc;
}

#feature .img05 {
  width: 40.7rem;
  height: fit-content;
  margin: 5.1rem auto 0;
  position: relative;
  z-index: 10;
  border: 4px solid #000000;
}

#feature .img06 {
  width: 48rem;
  margin: 12.2rem auto 0;
}

#feature .img07 {
  width: 38rem;
  height: 55.2rem;
  margin: 4rem 0 0 auto;
  position: relative;
  z-index: 10;
  border: 1rem solid #efe5dc;
  overflow: hidden;
}

#feature .img08 {
  width: 38rem;
  margin: -1.8rem 0 0 auto;
  border: 1rem solid #efe5dc;
}

#feature .img09 {
  width: 42.2rem;
  margin: 12.5rem auto 0 0;
}

#feature .img10 {
  width: 37.7rem;
  margin: 4rem 0 0 auto;
}

#feature .img11 {
  width: 48rem;
  margin: 5.2rem auto 0;
}

#feature .img12 {
  width: 43.9rem;
  height: fit-content;
  margin: 4.9rem 0 0 auto;
  border: 4px solid #000000;
}

#feature .img13 {
  width: 43.3rem;
  margin: 3.8rem auto 0 0;
  border: 4px solid #000000;
}

#feature .img14 {
  width: 48rem;
  margin: 12.1rem 0 0 auto;
}

#feature .img15 {
  width: 44rem;
  height: 29.5rem;
  margin: 4rem auto 0;
  border: 1rem solid #efe5dc;
  overflow: hidden;
  position: relative;
  z-index: 10;
}

#feature .img16 {
  width: 44rem;
  height: 65rem;
  transform: translateY(-1rem);
  margin: auto;
  border: 1rem solid #efe5dc;
}

#feature .img19 {
  width: 41.7rem;
  margin: 5rem 0 0 auto;
}

#feature .img20 {
  width: 41.75rem;
  margin: 5rem auto 0;
  border: 1rem solid #efe5dc;
}


/*-------------------------
 credit
-------------------------*/
#feature .credit01 {
  width: 35rem;
  margin: 0 0 0 3.5rem;
}

#feature .credit02 {
  width: 33rem;
  margin: 0 auto;
}

#feature .credit02 .credit {
  justify-content: center;
}

#feature .credit03 {
  width: 31.8rem;
  margin: 0 5rem 0 auto;
}

#feature .credit03 .credit {
  justify-content: left;
}

#feature .credit04 {
  width: 48rem;
  margin: auto;
}

#feature .credit04 .credit {
  justify-content: center;
}

#feature .credit05 {
  width: 29rem;
  margin: 0 auto 0 4.5rem;
}

#feature .credit05 .credit {
  justify-content: left;
}

#feature .credit06 {
  width: 32rem;
  margin: 0 auto;
}

#feature .credit06.credit {
  margin: 0 auto;
}


#feature .credit06 .credit {
  justify-content: center;
}

#feature .credit07 {
  width: 35.5rem;
  margin: 0 auto 0 12.7rem;
}

#feature .credit07 .credit {
  justify-content: left;
}

#feature .credit08 {
  margin: 0 auto;
  justify-content: center;
}

#feature .credit08 .credit li:nth-child(2),
#feature .credit08 .credit li:nth-child(4){
  display: none;
}

#feature .credit {
  display: flex;
  flex-wrap: wrap;
  gap: 0 1.35rem;
  margin-top: 0.85rem;
}

#feature .credit a {
  font-size: 1.4rem;
  letter-spacing: 0.03em;
  color: #414146;
  line-height: 2;
  font-family: "source-sans-3", sans-serif;
  font-weight: 500;
  font-style: normal;
}

#feature .credit>.item {
  margin: 0;
  line-height: 1.3;
  text-align: left;
  position: relative;
}

#feature .credit>.item>.link {
  text-decoration: underline;
  text-decoration-skip-ink: none;
  text-underline-offset: 0.09rem;
}
